package com.icomsys.main_vm.biz.rcp.monitoring.vo;

public class RecordDownloadVO {
    private String fileName;
    private String menuVal;
    private String oprMngCode;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getMenuVal() {
        return menuVal;
    }

    public void setMenuVal(String menuVal) {
        this.menuVal = menuVal;
    }

    public String getOprMngCode() {
        return oprMngCode;
    }

    public void setOprMngCode(String oprMngCode) {
        this.oprMngCode = oprMngCode;
    }
}
